default: default
groups:
  30veteran:
    permissions:
    - essentials.teleport
    - essentials.tptoggle
    groups:
    - 25architect
    meta:
      priority: '30'
      prefix: '&1[&3Veteran&1]&b'
  05member:
    permissions:
    - Signshop.Permit
    - Signshop.Signs.Buy
    - Signshop.Signs.Sell
    - craftbook.mech.chair.use
    - essentials.afk
    - essentials.back
    - essentials.back.ondeath
    - essentials.balance
    - essentials.balancetop
    - essentials.delhome
    - essentials.home
    - essentials.mail
    - essentials.mail.send
    - essentials.me
    - essentials.pay
    - essentials.realname
    - essentials.sethome
    - essentials.signs.use.warp
    - essentials.tpa
    - essentials.tpahere
    - essentials.warp
    - mcmmo.ability.acrobatics.*
    - mcmmo.ability.archery.*
    - mcmmo.ability.axes.*
    - mcmmo.ability.excavation.*
    - mcmmo.ability.fishing.*
    - mcmmo.ability.herbalism.*
    - mcmmo.ability.mining.*
    - mcmmo.ability.repair.*
    - mcmmo.ability.smelting.*
    - mcmmo.ability.swords.*
    - mcmmo.ability.taming.*
    - mcmmo.ability.unarmed.*
    - mcmmo.ability.woodcutting.*
    groups:
    - default
    meta:
      priority: '05'
      prefix: '&8[&3Member&8]&3'
  default:
    permissions:
    - blockhunt.join
    - blockhunt.joinsign
    - blockhunt.leave
    - blockhunt.player
    - blockhunt.shop
    - blockhunt.shop.blockchooser
    - essentials.help
    - essentials.helpop
    - essentials.info
    - essentials.message
    - essentials.motd
    - essentials.msg
    - essentials.recipe
    - essentials.rules
    - essentials.spawn
    - essentials.tpaccept
    - multiverse.portal.access.CRavine
    - multiverse.portal.access.CRavineD
    - multiverse.portal.access.Creative
    - multiverse.portal.access.FarAway
    - multiverse.portal.access.P2Spawn
    - multiverse.portal.access.Survival
    - multiverse.portal.access.aether1
    - multiverse.portal.access.aether2
    - playtime.online
    - playtime.use
    - ^mobarena.use.join
    groups: []
    meta:
      priority: '01'
      prefix: '&e[Newcomer]'
  30donator:
    permissions: []
    groups: []
  45owner:
    permissions:
    - announcer.admin
    - blockhunt.admin
    - bpermissions.*
    - essentials.*
    - multiverse.*
    groups:
    - 40admin
    meta:
      priority: '45'
      prefix: '&5[&4Owner&5]&4'
  25architect:
    permissions: []
    groups:
    - 20explorer
    meta:
      priority: '25'
      prefix: '&4[&6Architect&4]'
  10donator:
    permissions: []
    groups: []
  35moderator:
    permissions:
    - bpermissions.tracks.default
    - coreprotect.inspect
    - coreprotect.lookup
    - essentials.burn
    - essentials.fly
    - essentials.kick
    - essentials.mail.sendall
    - essentials.mute
    - essentials.tp
    - essentials.tp.others
    - lwc.mod
    groups:
    - 30veteran
    meta:
      priority: '35'
      prefix: '&6[&eModerator&6]'
  15regular:
    permissions:
    - essentials.nick
    - essentials.nick.color
    - essentials.sethome.multiple.regular
    groups:
    - 10citizen
    meta:
      priority: '15'
      prefix: '&6[&7Regular&6]'
  20donator:
    permissions: []
    groups: []
  40admin:
    permissions:
    - bpermissions.tracks.admin
    - essentials.*
    - libsdisguises.disguise.
    - lwc.admin.remove
    - mcmmo.chat.adminchat
    - worldedit.*
    groups:
    - 35moderator
    meta:
      priority: '40'
      prefix: '&4[&cAdmin&4]'
  20explorer:
    permissions: []
    groups:
    - 15regular
    meta:
      priority: '20'
      prefix: '&2[&aExplorer&2]'
  40donator:
    permissions: []
    groups: []
  10citizen:
    permissions:
    - essentials.seen
    - essentials.sethome.multiple.citizen
    groups:
    - 05member
    meta:
      priority: '10'
      prefix: '&1[&3Citizen&1]&3'
